# Generated by Django 3.2.7 on 2021-09-27 21:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0005_auto_20210927_2107'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='create_at',
            field=models.DateTimeField(auto_created=True),
        ),
        migrations.AlterField(
            model_name='ticket',
            name='modified_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
